## r-cran-googledrive 2.0.0

=== DESCRIPTION ===
Package: googledrive
Title: An Interface to Google Drive
Version: 2.0.0
Authors@R: 
    c(person(given = "Lucy",
             family = "D'Agostino McGowan",
             role = "aut",
             email = "ld.mcgowan@vanderbilt.edu"),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Manage Google Drive files from R.
License: MIT + file LICENSE
URL: https://googledrive.tidyverse.org,
        https://github.com/tidyverse/googledrive
BugReports: https://github.com/tidyverse/googledrive/issues
Depends: R (>= 3.3)
Imports: cli (>= 3.0.0), gargle (>= 1.2.0), glue (>= 1.4.2), httr,
        jsonlite, lifecycle, magrittr, pillar, purrr (>= 0.2.3), rlang
        (>= 0.4.9), tibble (>= 2.0.0), utils, uuid, vctrs (>= 0.3.0),
        withr
Suggests: covr, curl, downlit, dplyr (>= 1.0.0), knitr, mockr,
        rmarkdown, roxygen2, sodium, spelling, testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/Needs/website: pkgdown, tidyverse, r-lib/downlit,
        tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.1.9001
NeedsCompilation: no
Packaged: 2021-07-07 23:19:26 UTC; jenny
Author: Lucy D'Agostino McGowan [aut],
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-07-08 09:10:06 UTC
