=== debian/changelog ===
r-cran-googledrive (2.0.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 09:01:09 +0100

r-cran-googledrive (2.0.0-1) unstable; urgency=medium

  * Initial release (closes: #994973)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 09:55:28 +0200
