=== debian/control ===
Source: r-cran-googledrive
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.0.0),
               r-cran-gargle,
               r-cran-glue (>= 1.4.2),
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-lifecycle,
               r-cran-magrittr,
               r-cran-pillar,
               r-cran-purrr,
               r-cran-rlang (>= 0.4.9),
               r-cran-tibble (>= 2.0.0),
               r-cran-uuid,
               r-cran-vctrs,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googledrive
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googledrive.git
Homepage: https://cran.r-project.org/package=googledrive
Rules-Requires-Root: no

Package: r-cran-googledrive
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to Google Drive
 Manage Google Drive files from R.
