=== debian/changelog ===
r-cran-googledrive (2.1.1-3) unstable; urgency=medium

  * Team upload.
  * Updated mockr skip patch to catch another test case.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Feb 2025 11:03:09 +0100

r-cran-googledrive (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Added patch to skip tests that use the deprecated package mockr,
    which is no longer available in Debian testing.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:28:44 +0100

r-cran-googledrive (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 16:36:04 +0200
