=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.0.0),
-               r-cran-gargle,
-               r-cran-glue (>= 1.4.2),
+               r-cran-gargle (>= 1.5.0),
+               r-cran-glue,
                r-cran-httr,
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-magrittr,
-               r-cran-pillar,
-               r-cran-purrr,
-               r-cran-rlang (>= 0.4.9),
-               r-cran-tibble (>= 2.0.0),
+               r-cran-pillar (>= 1.9.0),
+               r-cran-purrr (>= 1.0.1),
+               r-cran-rlang (>= 1.0.2),
+               r-cran-tibble,
                r-cran-uuid,
                r-cran-vctrs,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googledrive
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googledrive.git
 Homepage: https://cran.r-project.org/package=googledrive
