=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-dplyr (>= 1.0.0),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat (>= 3.1.3)
Restrictions: allow-stderr
