=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/googledrive_([-\d.]*)\.tar\.gz
